/*core structure*/
.box-shadow {
	background:#fff;
}
#header-wrap #header-top #fast-search input[type="text"] {
	padding-top:5px;
	height: 20px;
}

/*menu*/

/*tabs*/

/*header search*/
/*home*/
body.home #main #content .link-box li div {
}
body.home #main #content #staff-list ul li:hover {
	filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0) !important;
}
/*listings*/
body.listings #content #refine-search input.refine_btn {
	margin-top:-1px;
}
/*details*/
body.details #content #left #agent-contact form input[type="text"] {
	width:245px;
}
body.details #content #left #agent-contact form textarea {
	width:245px;
}
/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:275px;
}
/*fancyforms*/
body.fancyforms #fancyforms input[type="text"], body.fancyforms #fancyforms input[type="password"], body.fancyforms #fancyforms textarea, #fancyforms input[type="text"], #fancyforms input[type="password"], #fancyforms textarea {
	width:248px;
}
/*calculator*/
body.calculator .tab-container .tab-content.stamp-duty form div label, body.calculator .tab-container .tab-content.stamp-duty form div input {
	width:108px;
}
body.calculator #content .tab-container .tab-content.mortgage .result {
	height:237px;
	width:501px;
}
